<?php
if($role_id!=2){
	?>

<!-- menu profile quick info -->
            <div class="profile clearfix">
              <div class="profile_pic">
			  
			  <?php
			  //include '../Server/connection.php';	
			$sql362 = "SELECT staff.firstname,staff.lastname,staff.staff_image FROM staff,users where (staff.staff_id = users.staff_id) and (users.user_id='$user_id')";
              $result362 = $conn->query($sql362);
			  $num362 = mysqli_num_rows($result362);
			          if($num362>0){
					
              while ($row362 = mysqli_fetch_array($result362)){
			            $firstname5 = $row362['firstname'];
						$lastname5 = $row362['lastname'];
						$image_url = substr($row362['staff_image'], 3);
						echo "<img src = ".$image_url." class ='img-circle profile_img'>";
			                }
                            }
			  ?>
			 
              </div>
              <div class="profile_info">
                <span>Welcome,</span>
                <h2>
				<?php
				print $firstname5.'&nbsp'.$lastname5;
				?>
				
				</h2>
              </div>
            </div>
            <!-- /menu profile quick info -->


<?php
}else{
?>

<!-- menu profile quick info -->
            <div class="profile clearfix">
              <div class="profile_pic">
			  
			  <?php
			  //include '../Server/connection.php';	
			$sql362 = "SELECT clients.client_fname,clients.client_lname FROM clients,users where (clients.client_id = users.staff_id) and (users.user_id='$user_id')";
              $result362 = $conn->query($sql362);
			  $num362 = mysqli_num_rows($result362);
			          if($num362>0){
					
              while ($row362 = mysqli_fetch_array($result362)){
			            $firstname5 = $row362['client_fname'];
						$lastname5 = $row362['client_lname'];
						//$image_url = substr($row362['staff_image'], 3);
						//echo "<img src = ".$image_url." class ='img-circle profile_img'>";
			                }
                            }
			  ?>
			 
              </div>
              <div class="profile_info">
                <span>Welcome,</span>
                <h2>
				<?php
				print $firstname5.'&nbsp'.$lastname5;
				?>
				
				</h2>
              </div>
            </div>
            <!-- /menu profile quick info -->


<?php
}
?>